=== debian/control ===
Source: mintsysadm
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 13), python3
Standards-Version: 3.9.5

Package: mintsysadm
Architecture: all
Depends: python3-gi,
         python3-gi-cairo,
         python3-xapp,
         aptkit,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-xapp-1.0,
         ${misc:Depends},
Description: System Administration tool
 Administrate the system.
