## mintsysadm 1.0.3

=== debian/changelog ===
mintsysadm (1.0.3) zena; urgency=medium

  * about: Fix version not showing

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Dec 2025 14:47:09 +0000
